Changes between Version 65 and Version 66 of Ticket #14699


Ignore:
Timestamp:
06/11/13 06:53:33 (7 years ago)
Author:
jdemeyer
Comment:

I'm adding 14699_env_version_bump.patch because ATLAS now requires the FC environment variable to be set, so it needs an up-to-date sage-env.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #14699 – Description

    v65 v66  
    44* [http://boxen.math.washington.edu/home/vbraun/spkg/atlas-3.10.1.p1.spkg] ([attachment:atlas-3.10.1.p1.diff spkg diff])
    55* [http://boxen.math.washington.edu/home/jdemeyer/spkg/iml-1.0.1.p15.spkg] ([attachment:iml-1.0.1.p15.diff spkg diff without deletes])
     6
     7'''Apply''' [attachment:14699_env_version_bump.patch] to `SAGE_ROOT`